div.mb {

	float : right;

	width : 620px;

	height : 124px;

	font-family : Tahoma, Arial;

	font-size : 16px;

}

div.mb div.bh {

	cursor : pointer;

	float : right;

	color : #664726;

	height : 74px;

	padding : 50px 20px 0px 20px;

	width : 80px;

	text-align : center;

}

div.mb div.bho, div.mb div.bhs, div.mb div.bhso {

	cursor : pointer;

	float : right;

	color : #000000;

	height : 74px;

	padding : 50px 20px 0px 20px;

	width : 80px;

	text-align : center;

	background-color : #ffffff;

	background-image : url(img/nav.gif);

	background-repeat : repeat-x;

}

div.mb div.bh a:link, div.mb div.bh a:visited {

	color : #664726;

	text-decoration : none;

}

div.mb div.bh a:hover, div.mb div.bh a:active, div.mb div.bho a:link, div.mb div.bho a:visited, div.mb div.bho a:hover, div.mb div.bho a:active, div.mb div.bhs a:link, div.mb div.bhs a:visited, div.mb div.bhs a:hover, div.mb div.bhs a:active, div.mb div.bhso a:link, div.mb div.bhso a:visited, div.mb div.bhso a:hover, div.mb div.bhso a:active {

	color : #000000;

	text-decoration : none;

	font-size: 18px;

}

/*

div.mb div.bh#b_contact, div.mb div.bho#b_contact, div.mb div.bhs#b_contact, div.mb div.bhso#b_contact, div.mb div.bh#b_news, div.mb div.bho#b_news, div.mb div.bhs#b_news, div.mb div.bhso#b_news {

	padding-top : 68px;

	height : 56px;

}

*/

div.mb div.spacer {

	width : 85px;

	float : left;

}

div.m {

	margin : 96px 0px 0px 0px;

	min-width : 150px;

	display : none;

	visibility : hidden;

	position : absolute;

	cursor : pointer;

	z-index : 2;

	background-color : #b2b2b2;

	text-align : left;

	top : 0px;

	left : 0px;

	white-space : nowrap;

}

div.m div.mi {

	font-size : 11px;

	line-height : 15px;

	padding : 0px 7px;

	margin : 3px 0px;

	color : #ffffff;

}

div.m div.io {

	font-size : 11px;

	line-height : 15px;

	padding : 0px 7px;

	margin : 3px 0px;

	color : #b2b2b2;

	background-color : #ffffff;

}

div.m div.mi a:link, div.m div.mi a:visited {

	color : #ffffff;

	text-decoration : none;

}

div.m div.mi a:hover, div.m div.mi:active, div.m div.io a:link, div.m div.io a:visited, div.m div.io a:hover, div.m div.io a:active {

	color : #b2b2b2;

	background-color : #ffffff;

	text-decoration : none;

}

div.m div.mh {

	font-size : 11px;

	line-height : 15px;

	padding : 0px 7px;

	margin : 3px 0px;

	color : #ffffff;

	font-weight : bold;

}